<?php
      require_once("../includes/config.inc.php");
      $page_title = "Homepage";
      $page_desc = "Description for the home page";
      require_once("../includes/header.inc.php");
      ?>
      <h1>Products</h1>
<?php
      require_once("../includes/footer.inc.php");
      ?>
